From 188d9f1256e6a46b4088599ed8bcbf6999479dce Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 11 2020 09:37:51 +0000
Subject: [PATCH 1035/2232] Display usable clone command on symlink error


---

diff --git a/tools/cargo/build.rs b/tools/cargo/build.rs
index b8ff9dd..c0a94bc 100644
--- a/tools/cargo/build.rs
+++ b/tools/cargo/build.rs
@@ -12,7 +12,7 @@ Either use:
 
 prior to cloning, or else use:
 
-   $ git clone -c core.symlinks=true ...
+   $ git clone -c core.symlinks=true https://github.com/dtolnay/cxx
 
 for the clone.
 

